LOAD DATA
APPEND INTO TABLE CRST_PO_CONTROL_RULES
fields terminated by "	" TRAILING NULLCOLS
(
CONTROL_RULE_ID        ,
CONTROL_GROUP_ID       ,
LAST_UPDATE_DATE       DATE "YYYYMMDD HH24:MI:SS" ,
LAST_UPDATED_BY        ,
LAST_UPDATE_LOGIN      ,
CREATION_DATE          DATE "YYYYMMDD HH24:MI:SS" ,
CREATED_BY             ,
PROGRAM_UPDATE_DATE    DATE "YYYYMMDD HH24:MI:SS" ,
REQUEST_ID             ,
PROGRAM_APPLICATION_ID ,
PROGRAM_ID             ,
RULE_TYPE_CODE          ,
OBJECT_CODE             ,
AMOUNT_LIMIT           ,
LOCATION_ID            ,
SEGMENT14_HIGH          ,
INACTIVE_DATE          DATE "YYYYMMDD HH24:MI:SS" ,
SEGMENT12_LOW           ,
SEGMENT12_HIGH          ,
SEGMENT1_LOW            ,
SEGMENT13_LOW           ,
SEGMENT1_HIGH           ,
SEGMENT13_HIGH          ,
SEGMENT2_LOW            ,
SEGMENT14_LOW           ,
SEGMENT2_HIGH           ,
SEGMENT3_LOW            ,
SEGMENT15_LOW           ,
SEGMENT3_HIGH           ,
SEGMENT15_HIGH          ,
SEGMENT4_LOW            ,
SEGMENT16_LOW           ,
SEGMENT4_HIGH           ,
SEGMENT16_HIGH          ,
SEGMENT5_LOW            ,
SEGMENT17_LOW           ,
SEGMENT5_HIGH           ,
SEGMENT17_HIGH          ,
SEGMENT6_LOW            ,
SEGMENT18_LOW           ,
SEGMENT6_HIGH           ,
SEGMENT18_HIGH          ,
SEGMENT7_LOW            ,
SEGMENT19_LOW           ,
SEGMENT7_HIGH           ,
SEGMENT19_HIGH          ,
SEGMENT8_LOW            ,
SEGMENT20_LOW           ,
SEGMENT8_HIGH           ,
SEGMENT20_HIGH          ,
SEGMENT9_LOW            ,
SEGMENT21_LOW           ,
SEGMENT9_HIGH           ,
SEGMENT10_LOW           ,
SEGMENT21_HIGH          ,
SEGMENT10_HIGH          ,
SEGMENT22_LOW           ,
SEGMENT11_LOW           ,
SEGMENT22_HIGH          ,
SEGMENT11_HIGH          ,
SEGMENT23_LOW           ,
SEGMENT23_HIGH          ,
SEGMENT24_LOW           ,
SEGMENT24_HIGH          ,
SEGMENT25_LOW           ,
SEGMENT25_HIGH          ,
SEGMENT26_LOW           ,
SEGMENT26_HIGH          ,
SEGMENT27_LOW           ,
SEGMENT27_HIGH          ,
SEGMENT28_LOW           ,
SEGMENT28_HIGH          ,
SEGMENT29_LOW           ,
SEGMENT29_HIGH          ,
SEGMENT30_LOW           ,
SEGMENT30_HIGH          ,
ATTRIBUTE1              ,
ATTRIBUTE2              ,
ATTRIBUTE3              ,
ATTRIBUTE4              ,
ATTRIBUTE5              ,
ATTRIBUTE6              ,
ATTRIBUTE7              ,
ATTRIBUTE8              ,
ATTRIBUTE9              ,
ATTRIBUTE10             ,
ATTRIBUTE11             ,
ATTRIBUTE12             ,
ATTRIBUTE13             ,
ATTRIBUTE14             ,
ATTRIBUTE15             ,
ATTRIBUTE_CATEGORY                     
)
